---
# This is an example playbook to execute Ansible tests.

- name: Verify
  hosts: all
  gather_facts: false
  tasks:
    - name: Get Server Info
      community.mysql.mysql_info:
         login_unix_socket: /var/run/mysqld/mysqld.sock
      become: true
      become_user: mysql
      register: result
    - name: Print server information
      ansible.builtin.debug:
        var: result
